### Enumeration

# FwupdPlugin MeiFirmwareSku

#### Declaration

    enum FwupdPlugin.MeiFirmwareSku

#### Description

No description available.

#### Members

`FU_MEI_FIRMWARE_SKU_CONSUMER`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_MEI_FIRMWARE_SKU_CORPORATE`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_MEI_FIRMWARE_SKU_LITE`

  No description available.

  - Value: `5`
  - Available since: 1.0